#product-group-1 {
  border-left: 4px #43a9be solid !important;
}
.product-group-1 {
  border-color: #43a9be;
  border-left: 4px solid;
}
#product-group-1-listing,
.product-group-1-listing {
  box-shadow: 0 0 0 5px rgba(67, 169, 190, 0.5) !important;
  background-color: #43a9be !important;
}
.product-group-1-counter {
  color: #43a9be !important;
}
.sticker-new-product-1-listing {
  background-color: #43a9be !important;
}
.product-group-1-video {
  background-color: #43a9be !important;
  color: white;
}
.product-1-listing {
  border-color: #e2e2e2 #e2e2e2 #43a9be !important;
}
.product-1-listing-border-full {
  color: #43a9be !important;
  border-color: #43a9be !important;
}
.product-1-listing-border-full .fa-play-circle {
  color: #43a9be !important;
}
.product-1-listing-border-full .sticker-video {
  background-color: #43a9be !important;
}
.product-1-listing-border-full .sticker-bi {
  background-color: #43a9be !important;
}
.product-1-listing-border-full .sticker-ab {
  background-color: #43a9be !important;
}
#product-group-1-header {
  background-color: #43a9be !important;
  box-shadow: 0 0 0 5px rgba(67, 169, 190, 0.5) !important;
}
#nav-group-1 {
  background-color: rgba(67, 169, 190, 0.121) !important;
}
.nav-product-group-1-li {
  background-color: rgba(67, 169, 190, 0.121) !important;
  border-left: #43a9be solid !important;
}
#product-group-52 {
  border-left: 4px #bfce00 solid !important;
}
.product-group-52 {
  border-color: #bfce00;
  border-left: 4px solid;
}
#product-group-52-listing,
.product-group-52-listing {
  box-shadow: 0 0 0 5px rgba(191, 206, 0, 0.5) !important;
  background-color: #bfce00 !important;
}
.product-group-52-counter {
  color: #bfce00 !important;
}
.sticker-new-product-52-listing {
  background-color: #bfce00 !important;
}
.product-group-52-video {
  background-color: #bfce00 !important;
  color: white;
}
.product-52-listing {
  border-color: #e2e2e2 #e2e2e2 #bfce00 !important;
}
.product-52-listing-border-full {
  color: #bfce00 !important;
  border-color: #bfce00 !important;
}
.product-52-listing-border-full .fa-play-circle {
  color: #bfce00 !important;
}
.product-52-listing-border-full .sticker-video {
  background-color: #bfce00 !important;
}
.product-52-listing-border-full .sticker-bi {
  background-color: #bfce00 !important;
}
.product-52-listing-border-full .sticker-ab {
  background-color: #bfce00 !important;
}
#product-group-52-header {
  background-color: #bfce00 !important;
  box-shadow: 0 0 0 5px rgba(191, 206, 0, 0.5) !important;
}
#nav-group-52 {
  background-color: rgba(191, 206, 0, 0.121) !important;
}
.nav-product-group-52-li {
  background-color: rgba(191, 206, 0, 0.121) !important;
  border-left: #bfce00 solid !important;
}
#product-group-10 {
  border-left: 4px #89c3ba solid !important;
}
.product-group-10 {
  border-color: #89c3ba;
  border-left: 4px solid;
}
#product-group-10-listing,
.product-group-10-listing {
  box-shadow: 0 0 0 5px rgba(137, 195, 186, 0.5) !important;
  background-color: #89c3ba !important;
}
.product-group-10-counter {
  color: #89c3ba !important;
}
.sticker-new-product-10-listing {
  background-color: #89c3ba !important;
}
.product-group-10-video {
  background-color: #89c3ba !important;
  color: white;
}
.product-10-listing {
  border-color: #e2e2e2 #e2e2e2 #89c3ba !important;
}
.product-10-listing-border-full {
  color: #89c3ba !important;
  border-color: #89c3ba !important;
}
.product-10-listing-border-full .fa-play-circle {
  color: #89c3ba !important;
}
.product-10-listing-border-full .sticker-video {
  background-color: #89c3ba !important;
}
.product-10-listing-border-full .sticker-bi {
  background-color: #89c3ba !important;
}
.product-10-listing-border-full .sticker-ab {
  background-color: #89c3ba !important;
}
#product-group-10-header {
  background-color: #89c3ba !important;
  box-shadow: 0 0 0 5px rgba(137, 195, 186, 0.5) !important;
}
#nav-group-10 {
  background-color: rgba(137, 195, 186, 0.121) !important;
}
.nav-product-group-10-li {
  background-color: rgba(137, 195, 186, 0.121) !important;
  border-left: #89c3ba solid !important;
}
#product-group-33 {
  border-left: 4px #009a7a solid !important;
}
.product-group-33 {
  border-color: #009a7a;
  border-left: 4px solid;
}
#product-group-33-listing,
.product-group-33-listing {
  box-shadow: 0 0 0 5px rgba(0, 154, 122, 0.5) !important;
  background-color: #009a7a !important;
}
.product-group-33-counter {
  color: #009a7a !important;
}
.sticker-new-product-33-listing {
  background-color: #009a7a !important;
}
.product-group-33-video {
  background-color: #009a7a !important;
  color: white;
}
.product-33-listing {
  border-color: #e2e2e2 #e2e2e2 #009a7a !important;
}
.product-33-listing-border-full {
  color: #009a7a !important;
  border-color: #009a7a !important;
}
.product-33-listing-border-full .fa-play-circle {
  color: #009a7a !important;
}
.product-33-listing-border-full .sticker-video {
  background-color: #009a7a !important;
}
.product-33-listing-border-full .sticker-bi {
  background-color: #009a7a !important;
}
.product-33-listing-border-full .sticker-ab {
  background-color: #009a7a !important;
}
#product-group-33-header {
  background-color: #009a7a !important;
  box-shadow: 0 0 0 5px rgba(0, 154, 122, 0.5) !important;
}
#nav-group-33 {
  background-color: rgba(0, 154, 122, 0.121) !important;
}
.nav-product-group-33-li {
  background-color: rgba(0, 154, 122, 0.121) !important;
  border-left: #009a7a solid !important;
}
#product-group-211 {
  border-left: 4px #6a6f66 solid !important;
}
.product-group-211 {
  border-color: #6a6f66;
  border-left: 4px solid;
}
#product-group-211-listing,
.product-group-211-listing {
  box-shadow: 0 0 0 5px rgba(106, 111, 102, 0.5) !important;
  background-color: #6a6f66 !important;
}
.product-group-211-counter {
  color: #6a6f66 !important;
}
.sticker-new-product-211-listing {
  background-color: #6a6f66 !important;
}
.product-group-211-video {
  background-color: #6a6f66 !important;
  color: white;
}
.product-211-listing {
  border-color: #e2e2e2 #e2e2e2 #6a6f66 !important;
}
.product-211-listing-border-full {
  color: #6a6f66 !important;
  border-color: #6a6f66 !important;
}
.product-211-listing-border-full .fa-play-circle {
  color: #6a6f66 !important;
}
.product-211-listing-border-full .sticker-video {
  background-color: #6a6f66 !important;
}
.product-211-listing-border-full .sticker-bi {
  background-color: #6a6f66 !important;
}
.product-211-listing-border-full .sticker-ab {
  background-color: #6a6f66 !important;
}
#product-group-211-header {
  background-color: #6a6f66 !important;
  box-shadow: 0 0 0 5px rgba(106, 111, 102, 0.5) !important;
}
#nav-group-211 {
  background-color: rgba(106, 111, 102, 0.121) !important;
}
.nav-product-group-211-li {
  background-color: rgba(106, 111, 102, 0.121) !important;
  border-left: #6a6f66 solid !important;
}
#product-group-242 {
  border-left: 4px #a3b792 solid !important;
}
.product-group-242 {
  border-color: #a3b792;
  border-left: 4px solid;
}
#product-group-242-listing,
.product-group-242-listing {
  box-shadow: 0 0 0 5px rgba(163, 183, 146, 0.5) !important;
  background-color: #a3b792 !important;
}
.product-group-242-counter {
  color: #a3b792 !important;
}
.sticker-new-product-242-listing {
  background-color: #a3b792 !important;
}
.product-group-242-video {
  background-color: #a3b792 !important;
  color: white;
}
.product-242-listing {
  border-color: #e2e2e2 #e2e2e2 #a3b792 !important;
}
.product-242-listing-border-full {
  color: #a3b792 !important;
  border-color: #a3b792 !important;
}
.product-242-listing-border-full .fa-play-circle {
  color: #a3b792 !important;
}
.product-242-listing-border-full .sticker-video {
  background-color: #a3b792 !important;
}
.product-242-listing-border-full .sticker-bi {
  background-color: #a3b792 !important;
}
.product-242-listing-border-full .sticker-ab {
  background-color: #a3b792 !important;
}
#product-group-242-header {
  background-color: #a3b792 !important;
  box-shadow: 0 0 0 5px rgba(163, 183, 146, 0.5) !important;
}
#nav-group-242 {
  background-color: rgba(163, 183, 146, 0.121) !important;
}
.nav-product-group-242-li {
  background-color: rgba(163, 183, 146, 0.121) !important;
  border-left: #a3b792 solid !important;
}
#product-group-193 {
  border-left: 4px #c70009 solid !important;
}
.product-group-193 {
  border-color: #c70009;
  border-left: 4px solid;
}
#product-group-193-listing,
.product-group-193-listing {
  box-shadow: 0 0 0 5px rgba(199, 0, 9, 0.5) !important;
  background-color: #c70009 !important;
}
.product-group-193-counter {
  color: #c70009 !important;
}
.sticker-new-product-193-listing {
  background-color: #c70009 !important;
}
.product-group-193-video {
  background-color: #c70009 !important;
  color: white;
}
.product-193-listing {
  border-color: #e2e2e2 #e2e2e2 #c70009 !important;
}
.product-193-listing-border-full {
  color: #c70009 !important;
  border-color: #c70009 !important;
}
.product-193-listing-border-full .fa-play-circle {
  color: #c70009 !important;
}
.product-193-listing-border-full .sticker-video {
  background-color: #c70009 !important;
}
.product-193-listing-border-full .sticker-bi {
  background-color: #c70009 !important;
}
.product-193-listing-border-full .sticker-ab {
  background-color: #c70009 !important;
}
#product-group-193-header {
  background-color: #c70009 !important;
  box-shadow: 0 0 0 5px rgba(199, 0, 9, 0.5) !important;
}
#nav-group-193 {
  background-color: rgba(199, 0, 9, 0.121) !important;
}
.nav-product-group-193-li {
  background-color: rgba(199, 0, 9, 0.121) !important;
  border-left: #c70009 solid !important;
}
#product-group-486 {
  border-left: 4px #c589da solid !important;
}
.product-group-486 {
  border-color: #c589da;
  border-left: 4px solid;
}
#product-group-486-listing,
.product-group-486-listing {
  box-shadow: 0 0 0 5px rgba(197, 137, 218, 0.5) !important;
  background-color: #c589da !important;
}
.product-group-486-counter {
  color: #c589da !important;
}
.sticker-new-product-486-listing {
  background-color: #c589da !important;
}
.product-group-486-video {
  background-color: #c589da !important;
  color: white;
}
.product-486-listing {
  border-color: #e2e2e2 #e2e2e2 #c589da !important;
}
.product-486-listing-border-full {
  color: #c589da !important;
  border-color: #c589da !important;
}
.product-486-listing-border-full .fa-play-circle {
  color: #c589da !important;
}
.product-486-listing-border-full .sticker-video {
  background-color: #c589da !important;
}
.product-486-listing-border-full .sticker-bi {
  background-color: #c589da !important;
}
.product-486-listing-border-full .sticker-ab {
  background-color: #c589da !important;
}
#product-group-486-header {
  background-color: #c589da !important;
  box-shadow: 0 0 0 5px rgba(197, 137, 218, 0.5) !important;
}
#nav-group-486 {
  background-color: rgba(197, 137, 218, 0.121) !important;
}
.nav-product-group-486-li {
  background-color: rgba(197, 137, 218, 0.121) !important;
  border-left: #c589da solid !important;
}
#product-group-184 {
  border-left: 4px #f5cd01 solid !important;
}
.product-group-184 {
  border-color: #f5cd01;
  border-left: 4px solid;
}
#product-group-184-listing,
.product-group-184-listing {
  box-shadow: 0 0 0 5px rgba(245, 205, 1, 0.5) !important;
  background-color: #f5cd01 !important;
}
.product-group-184-counter {
  color: #f5cd01 !important;
}
.sticker-new-product-184-listing {
  background-color: #f5cd01 !important;
}
.product-group-184-video {
  background-color: #f5cd01 !important;
  color: white;
}
.product-184-listing {
  border-color: #e2e2e2 #e2e2e2 #f5cd01 !important;
}
.product-184-listing-border-full {
  color: #f5cd01 !important;
  border-color: #f5cd01 !important;
}
.product-184-listing-border-full .fa-play-circle {
  color: #f5cd01 !important;
}
.product-184-listing-border-full .sticker-video {
  background-color: #f5cd01 !important;
}
.product-184-listing-border-full .sticker-bi {
  background-color: #f5cd01 !important;
}
.product-184-listing-border-full .sticker-ab {
  background-color: #f5cd01 !important;
}
#product-group-184-header {
  background-color: #f5cd01 !important;
  box-shadow: 0 0 0 5px rgba(245, 205, 1, 0.5) !important;
}
#nav-group-184 {
  background-color: rgba(245, 205, 1, 0.121) !important;
}
.nav-product-group-184-li {
  background-color: rgba(245, 205, 1, 0.121) !important;
  border-left: #f5cd01 solid !important;
}
#product-group-505 {
  border-left: 4px #009794 solid !important;
}
.product-group-505 {
  border-color: #009794;
  border-left: 4px solid;
}
#product-group-505-listing,
.product-group-505-listing {
  box-shadow: 0 0 0 5px rgba(0, 151, 148, 0.5) !important;
  background-color: #009794 !important;
}
.product-group-505-counter {
  color: #009794 !important;
}
.sticker-new-product-505-listing {
  background-color: #009794 !important;
}
.product-group-505-video {
  background-color: #009794 !important;
  color: white;
}
.product-505-listing {
  border-color: #e2e2e2 #e2e2e2 #009794 !important;
}
.product-505-listing-border-full {
  color: #009794 !important;
  border-color: #009794 !important;
}
.product-505-listing-border-full .fa-play-circle {
  color: #009794 !important;
}
.product-505-listing-border-full .sticker-video {
  background-color: #009794 !important;
}
.product-505-listing-border-full .sticker-bi {
  background-color: #009794 !important;
}
.product-505-listing-border-full .sticker-ab {
  background-color: #009794 !important;
}
#product-group-505-header {
  background-color: #009794 !important;
  box-shadow: 0 0 0 5px rgba(0, 151, 148, 0.5) !important;
}
#nav-group-505 {
  background-color: rgba(0, 151, 148, 0.121) !important;
}
.nav-product-group-505-li {
  background-color: rgba(0, 151, 148, 0.121) !important;
  border-left: #009794 solid !important;
}
#product-group-1367 {
  border-left: 4px #78c821 solid !important;
}
.product-group-1367 {
  border-color: #78c821;
  border-left: 4px solid;
}
#product-group-1367-listing,
.product-group-1367-listing {
  box-shadow: 0 0 0 5px rgba(120, 200, 33, 0.5) !important;
  background-color: #78c821 !important;
}
.product-group-1367-counter {
  color: #78c821 !important;
}
.sticker-new-product-1367-listing {
  background-color: #78c821 !important;
}
.product-group-1367-video {
  background-color: #78c821 !important;
  color: white;
}
.product-1367-listing {
  border-color: #e2e2e2 #e2e2e2 #78c821 !important;
}
.product-1367-listing-border-full {
  color: #78c821 !important;
  border-color: #78c821 !important;
}
.product-1367-listing-border-full .fa-play-circle {
  color: #78c821 !important;
}
.product-1367-listing-border-full .sticker-video {
  background-color: #78c821 !important;
}
.product-1367-listing-border-full .sticker-bi {
  background-color: #78c821 !important;
}
.product-1367-listing-border-full .sticker-ab {
  background-color: #78c821 !important;
}
#product-group-1367-header {
  background-color: #78c821 !important;
  box-shadow: 0 0 0 5px rgba(120, 200, 33, 0.5) !important;
}
#nav-group-1367 {
  background-color: rgba(120, 200, 33, 0.121) !important;
}
.nav-product-group-1367-li {
  background-color: rgba(120, 200, 33, 0.121) !important;
  border-left: #78c821 solid !important;
}
#product-group-487 {
  border-left: 4px #ff5a05 solid !important;
}
.product-group-487 {
  border-color: #ff5a05;
  border-left: 4px solid;
}
#product-group-487-listing,
.product-group-487-listing {
  box-shadow: 0 0 0 5px rgba(255, 90, 5, 0.5) !important;
  background-color: #ff5a05 !important;
}
.product-group-487-counter {
  color: #ff5a05 !important;
}
.sticker-new-product-487-listing {
  background-color: #ff5a05 !important;
}
.product-group-487-video {
  background-color: #ff5a05 !important;
  color: white;
}
.product-487-listing {
  border-color: #e2e2e2 #e2e2e2 #ff5a05 !important;
}
.product-487-listing-border-full {
  color: #ff5a05 !important;
  border-color: #ff5a05 !important;
}
.product-487-listing-border-full .fa-play-circle {
  color: #ff5a05 !important;
}
.product-487-listing-border-full .sticker-video {
  background-color: #ff5a05 !important;
}
.product-487-listing-border-full .sticker-bi {
  background-color: #ff5a05 !important;
}
.product-487-listing-border-full .sticker-ab {
  background-color: #ff5a05 !important;
}
#product-group-487-header {
  background-color: #ff5a05 !important;
  box-shadow: 0 0 0 5px rgba(255, 90, 5, 0.5) !important;
}
#nav-group-487 {
  background-color: rgba(255, 90, 5, 0.121) !important;
}
.nav-product-group-487-li {
  background-color: rgba(255, 90, 5, 0.121) !important;
  border-left: #ff5a05 solid !important;
}
#product-group-55 {
  border-left: 4px #ed1f77 solid !important;
}
.product-group-55 {
  border-color: #ed1f77;
  border-left: 4px solid;
}
#product-group-55-listing,
.product-group-55-listing {
  box-shadow: 0 0 0 5px rgba(237, 31, 119, 0.5) !important;
  background-color: #ed1f77 !important;
}
.product-group-55-counter {
  color: #ed1f77 !important;
}
.sticker-new-product-55-listing {
  background-color: #ed1f77 !important;
}
.product-group-55-video {
  background-color: #ed1f77 !important;
  color: white;
}
.product-55-listing {
  border-color: #e2e2e2 #e2e2e2 #ed1f77 !important;
}
.product-55-listing-border-full {
  color: #ed1f77 !important;
  border-color: #ed1f77 !important;
}
.product-55-listing-border-full .fa-play-circle {
  color: #ed1f77 !important;
}
.product-55-listing-border-full .sticker-video {
  background-color: #ed1f77 !important;
}
.product-55-listing-border-full .sticker-bi {
  background-color: #ed1f77 !important;
}
.product-55-listing-border-full .sticker-ab {
  background-color: #ed1f77 !important;
}
#product-group-55-header {
  background-color: #ed1f77 !important;
  box-shadow: 0 0 0 5px rgba(237, 31, 119, 0.5) !important;
}
#nav-group-55 {
  background-color: rgba(237, 31, 119, 0.121) !important;
}
.nav-product-group-55-li {
  background-color: rgba(237, 31, 119, 0.121) !important;
  border-left: #ed1f77 solid !important;
}
#product-group-179 {
  border-left: 4px #cb8c5b solid !important;
}
.product-group-179 {
  border-color: #cb8c5b;
  border-left: 4px solid;
}
#product-group-179-listing,
.product-group-179-listing {
  box-shadow: 0 0 0 5px rgba(203, 140, 91, 0.5) !important;
  background-color: #cb8c5b !important;
}
.product-group-179-counter {
  color: #cb8c5b !important;
}
.sticker-new-product-179-listing {
  background-color: #cb8c5b !important;
}
.product-group-179-video {
  background-color: #cb8c5b !important;
  color: white;
}
.product-179-listing {
  border-color: #e2e2e2 #e2e2e2 #cb8c5b !important;
}
.product-179-listing-border-full {
  color: #cb8c5b !important;
  border-color: #cb8c5b !important;
}
.product-179-listing-border-full .fa-play-circle {
  color: #cb8c5b !important;
}
.product-179-listing-border-full .sticker-video {
  background-color: #cb8c5b !important;
}
.product-179-listing-border-full .sticker-bi {
  background-color: #cb8c5b !important;
}
.product-179-listing-border-full .sticker-ab {
  background-color: #cb8c5b !important;
}
#product-group-179-header {
  background-color: #cb8c5b !important;
  box-shadow: 0 0 0 5px rgba(203, 140, 91, 0.5) !important;
}
#nav-group-179 {
  background-color: rgba(203, 140, 91, 0.121) !important;
}
.nav-product-group-179-li {
  background-color: rgba(203, 140, 91, 0.121) !important;
  border-left: #cb8c5b solid !important;
}
.tag-536-listing {
  border-color: #e2e2e2 #e2e2e2 #65615e !important;
}
.tag-group-536-video {
  background-color: #65615e !important;
  color: white;
}
.sticker-new-tag-536-listing {
  background-color: #65615e !important;
}
.tag-group-536-listing {
  box-shadow: 0 0 0 5px rgba(101, 97, 94, 0.5) !important;
  background-color: #65615e !important;
  color: white;
}
.tag-536-listing-border-full {
  border-color: #65615e !important;
}
.tag-536-listing-border-full .sticker-bi {
  background-color: #65615e !important;
}
.tag-536-listing-border-full .sticker-ab {
  background-color: #65615e !important;
}
.tag-536-listing-border-full .sticker-video {
  background-color: #65615e !important;
}
.tag-536-listing-border-full .fa-play-circle {
  color: #65615e !important;
}
.tag-459-listing {
  border-color: #e2e2e2 #e2e2e2 #4c5d94 !important;
}
.tag-group-459-video {
  background-color: #4c5d94 !important;
  color: white;
}
.sticker-new-tag-459-listing {
  background-color: #4c5d94 !important;
}
.tag-group-459-listing {
  box-shadow: 0 0 0 5px rgba(76, 93, 148, 0.5) !important;
  background-color: #4c5d94 !important;
  color: white;
}
.tag-459-listing-border-full {
  border-color: #4c5d94 !important;
}
.tag-459-listing-border-full .sticker-bi {
  background-color: #4c5d94 !important;
}
.tag-459-listing-border-full .sticker-ab {
  background-color: #4c5d94 !important;
}
.tag-459-listing-border-full .sticker-video {
  background-color: #4c5d94 !important;
}
.tag-459-listing-border-full .fa-play-circle {
  color: #4c5d94 !important;
}
.tag-512-listing {
  border-color: #e2e2e2 #e2e2e2 #acf1db !important;
}
.tag-group-512-video {
  background-color: #acf1db !important;
  color: white;
}
.sticker-new-tag-512-listing {
  background-color: #acf1db !important;
}
.tag-group-512-listing {
  box-shadow: 0 0 0 5px rgba(172, 241, 219, 0.5) !important;
  background-color: #acf1db !important;
  color: white;
}
.tag-512-listing-border-full {
  border-color: #acf1db !important;
}
.tag-512-listing-border-full .sticker-bi {
  background-color: #acf1db !important;
}
.tag-512-listing-border-full .sticker-ab {
  background-color: #acf1db !important;
}
.tag-512-listing-border-full .sticker-video {
  background-color: #acf1db !important;
}
.tag-512-listing-border-full .fa-play-circle {
  color: #acf1db !important;
}
.tag-535-listing {
  border-color: #e2e2e2 #e2e2e2 #6ca055 !important;
}
.tag-group-535-video {
  background-color: #6ca055 !important;
  color: white;
}
.sticker-new-tag-535-listing {
  background-color: #6ca055 !important;
}
.tag-group-535-listing {
  box-shadow: 0 0 0 5px rgba(108, 160, 85, 0.5) !important;
  background-color: #6ca055 !important;
  color: white;
}
.tag-535-listing-border-full {
  border-color: #6ca055 !important;
}
.tag-535-listing-border-full .sticker-bi {
  background-color: #6ca055 !important;
}
.tag-535-listing-border-full .sticker-ab {
  background-color: #6ca055 !important;
}
.tag-535-listing-border-full .sticker-video {
  background-color: #6ca055 !important;
}
.tag-535-listing-border-full .fa-play-circle {
  color: #6ca055 !important;
}
.tag-534-listing {
  border-color: #e2e2e2 #e2e2e2 #026e18 !important;
}
.tag-group-534-video {
  background-color: #026e18 !important;
  color: white;
}
.sticker-new-tag-534-listing {
  background-color: #026e18 !important;
}
.tag-group-534-listing {
  box-shadow: 0 0 0 5px rgba(2, 110, 24, 0.5) !important;
  background-color: #026e18 !important;
  color: white;
}
.tag-534-listing-border-full {
  border-color: #026e18 !important;
}
.tag-534-listing-border-full .sticker-bi {
  background-color: #026e18 !important;
}
.tag-534-listing-border-full .sticker-ab {
  background-color: #026e18 !important;
}
.tag-534-listing-border-full .sticker-video {
  background-color: #026e18 !important;
}
.tag-534-listing-border-full .fa-play-circle {
  color: #026e18 !important;
}
.tag-487-listing {
  border-color: #e2e2e2 #e2e2e2 #b32a6c !important;
}
.tag-group-487-video {
  background-color: #b32a6c !important;
  color: white;
}
.sticker-new-tag-487-listing {
  background-color: #b32a6c !important;
}
.tag-group-487-listing {
  box-shadow: 0 0 0 5px rgba(179, 42, 108, 0.5) !important;
  background-color: #b32a6c !important;
  color: white;
}
.tag-487-listing-border-full {
  border-color: #b32a6c !important;
}
.tag-487-listing-border-full .sticker-bi {
  background-color: #b32a6c !important;
}
.tag-487-listing-border-full .sticker-ab {
  background-color: #b32a6c !important;
}
.tag-487-listing-border-full .sticker-video {
  background-color: #b32a6c !important;
}
.tag-487-listing-border-full .fa-play-circle {
  color: #b32a6c !important;
}
.tag-522-listing {
  border-color: #e2e2e2 #e2e2e2 #a4606c !important;
}
.tag-group-522-video {
  background-color: #a4606c !important;
  color: white;
}
.sticker-new-tag-522-listing {
  background-color: #a4606c !important;
}
.tag-group-522-listing {
  box-shadow: 0 0 0 5px rgba(164, 96, 108, 0.5) !important;
  background-color: #a4606c !important;
  color: white;
}
.tag-522-listing-border-full {
  border-color: #a4606c !important;
}
.tag-522-listing-border-full .sticker-bi {
  background-color: #a4606c !important;
}
.tag-522-listing-border-full .sticker-ab {
  background-color: #a4606c !important;
}
.tag-522-listing-border-full .sticker-video {
  background-color: #a4606c !important;
}
.tag-522-listing-border-full .fa-play-circle {
  color: #a4606c !important;
}
.tag-523-listing {
  border-color: #e2e2e2 #e2e2e2 #ea1c74 !important;
}
.tag-group-523-video {
  background-color: #ea1c74 !important;
  color: white;
}
.sticker-new-tag-523-listing {
  background-color: #ea1c74 !important;
}
.tag-group-523-listing {
  box-shadow: 0 0 0 5px rgba(234, 28, 116, 0.5) !important;
  background-color: #ea1c74 !important;
  color: white;
}
.tag-523-listing-border-full {
  border-color: #ea1c74 !important;
}
.tag-523-listing-border-full .sticker-bi {
  background-color: #ea1c74 !important;
}
.tag-523-listing-border-full .sticker-ab {
  background-color: #ea1c74 !important;
}
.tag-523-listing-border-full .sticker-video {
  background-color: #ea1c74 !important;
}
.tag-523-listing-border-full .fa-play-circle {
  color: #ea1c74 !important;
}
.tag-514-listing {
  border-color: #e2e2e2 #e2e2e2 #ed475b !important;
}
.tag-group-514-video {
  background-color: #ed475b !important;
  color: white;
}
.sticker-new-tag-514-listing {
  background-color: #ed475b !important;
}
.tag-group-514-listing {
  box-shadow: 0 0 0 5px rgba(237, 71, 91, 0.5) !important;
  background-color: #ed475b !important;
  color: white;
}
.tag-514-listing-border-full {
  border-color: #ed475b !important;
}
.tag-514-listing-border-full .sticker-bi {
  background-color: #ed475b !important;
}
.tag-514-listing-border-full .sticker-ab {
  background-color: #ed475b !important;
}
.tag-514-listing-border-full .sticker-video {
  background-color: #ed475b !important;
}
.tag-514-listing-border-full .fa-play-circle {
  color: #ed475b !important;
}
.tag-380-listing {
  border-color: #e2e2e2 #e2e2e2 #b8493c !important;
}
.tag-group-380-video {
  background-color: #b8493c !important;
  color: white;
}
.sticker-new-tag-380-listing {
  background-color: #b8493c !important;
}
.tag-group-380-listing {
  box-shadow: 0 0 0 5px rgba(184, 73, 60, 0.5) !important;
  background-color: #b8493c !important;
  color: white;
}
.tag-380-listing-border-full {
  border-color: #b8493c !important;
}
.tag-380-listing-border-full .sticker-bi {
  background-color: #b8493c !important;
}
.tag-380-listing-border-full .sticker-ab {
  background-color: #b8493c !important;
}
.tag-380-listing-border-full .sticker-video {
  background-color: #b8493c !important;
}
.tag-380-listing-border-full .fa-play-circle {
  color: #b8493c !important;
}
.tag-431-listing {
  border-color: #e2e2e2 #e2e2e2 #e74c85 !important;
}
.tag-group-431-video {
  background-color: #e74c85 !important;
  color: white;
}
.sticker-new-tag-431-listing {
  background-color: #e74c85 !important;
}
.tag-group-431-listing {
  box-shadow: 0 0 0 5px rgba(231, 76, 133, 0.5) !important;
  background-color: #e74c85 !important;
  color: white;
}
.tag-431-listing-border-full {
  border-color: #e74c85 !important;
}
.tag-431-listing-border-full .sticker-bi {
  background-color: #e74c85 !important;
}
.tag-431-listing-border-full .sticker-ab {
  background-color: #e74c85 !important;
}
.tag-431-listing-border-full .sticker-video {
  background-color: #e74c85 !important;
}
.tag-431-listing-border-full .fa-play-circle {
  color: #e74c85 !important;
}
.tag-362-listing {
  border-color: #e2e2e2 #e2e2e2 #3077ac !important;
}
.tag-group-362-video {
  background-color: #3077ac !important;
  color: white;
}
.sticker-new-tag-362-listing {
  background-color: #3077ac !important;
}
.tag-group-362-listing {
  box-shadow: 0 0 0 5px rgba(48, 119, 172, 0.5) !important;
  background-color: #3077ac !important;
  color: white;
}
.tag-362-listing-border-full {
  border-color: #3077ac !important;
}
.tag-362-listing-border-full .sticker-bi {
  background-color: #3077ac !important;
}
.tag-362-listing-border-full .sticker-ab {
  background-color: #3077ac !important;
}
.tag-362-listing-border-full .sticker-video {
  background-color: #3077ac !important;
}
.tag-362-listing-border-full .fa-play-circle {
  color: #3077ac !important;
}
.tag-425-listing {
  border-color: #e2e2e2 #e2e2e2 #898bbe !important;
}
.tag-group-425-video {
  background-color: #898bbe !important;
  color: white;
}
.sticker-new-tag-425-listing {
  background-color: #898bbe !important;
}
.tag-group-425-listing {
  box-shadow: 0 0 0 5px rgba(137, 139, 190, 0.5) !important;
  background-color: #898bbe !important;
  color: white;
}
.tag-425-listing-border-full {
  border-color: #898bbe !important;
}
.tag-425-listing-border-full .sticker-bi {
  background-color: #898bbe !important;
}
.tag-425-listing-border-full .sticker-ab {
  background-color: #898bbe !important;
}
.tag-425-listing-border-full .sticker-video {
  background-color: #898bbe !important;
}
.tag-425-listing-border-full .fa-play-circle {
  color: #898bbe !important;
}
.tag-447-listing {
  border-color: #e2e2e2 #e2e2e2 #1d6828 !important;
}
.tag-group-447-video {
  background-color: #1d6828 !important;
  color: white;
}
.sticker-new-tag-447-listing {
  background-color: #1d6828 !important;
}
.tag-group-447-listing {
  box-shadow: 0 0 0 5px rgba(29, 104, 40, 0.5) !important;
  background-color: #1d6828 !important;
  color: white;
}
.tag-447-listing-border-full {
  border-color: #1d6828 !important;
}
.tag-447-listing-border-full .sticker-bi {
  background-color: #1d6828 !important;
}
.tag-447-listing-border-full .sticker-ab {
  background-color: #1d6828 !important;
}
.tag-447-listing-border-full .sticker-video {
  background-color: #1d6828 !important;
}
.tag-447-listing-border-full .fa-play-circle {
  color: #1d6828 !important;
}
.tag-17-listing {
  border-color: #e2e2e2 #e2e2e2 #2da3a8 !important;
}
.tag-group-17-video {
  background-color: #2da3a8 !important;
  color: white;
}
.sticker-new-tag-17-listing {
  background-color: #2da3a8 !important;
}
.tag-group-17-listing {
  box-shadow: 0 0 0 5px rgba(45, 163, 168, 0.5) !important;
  background-color: #2da3a8 !important;
  color: white;
}
.tag-17-listing-border-full {
  border-color: #2da3a8 !important;
}
.tag-17-listing-border-full .sticker-bi {
  background-color: #2da3a8 !important;
}
.tag-17-listing-border-full .sticker-ab {
  background-color: #2da3a8 !important;
}
.tag-17-listing-border-full .sticker-video {
  background-color: #2da3a8 !important;
}
.tag-17-listing-border-full .fa-play-circle {
  color: #2da3a8 !important;
}
.tag-3-listing {
  border-color: #e2e2e2 #e2e2e2 #2da3a8 !important;
}
.tag-group-3-video {
  background-color: #2da3a8 !important;
  color: white;
}
.sticker-new-tag-3-listing {
  background-color: #2da3a8 !important;
}
.tag-group-3-listing {
  box-shadow: 0 0 0 5px rgba(45, 163, 168, 0.5) !important;
  background-color: #2da3a8 !important;
  color: white;
}
.tag-3-listing-border-full {
  border-color: #2da3a8 !important;
}
.tag-3-listing-border-full .sticker-bi {
  background-color: #2da3a8 !important;
}
.tag-3-listing-border-full .sticker-ab {
  background-color: #2da3a8 !important;
}
.tag-3-listing-border-full .sticker-video {
  background-color: #2da3a8 !important;
}
.tag-3-listing-border-full .fa-play-circle {
  color: #2da3a8 !important;
}
.tag-2-listing {
  border-color: #e2e2e2 #e2e2e2 #2da3a8 !important;
}
.tag-group-2-video {
  background-color: #2da3a8 !important;
  color: white;
}
.sticker-new-tag-2-listing {
  background-color: #2da3a8 !important;
}
.tag-group-2-listing {
  box-shadow: 0 0 0 5px rgba(45, 163, 168, 0.5) !important;
  background-color: #2da3a8 !important;
  color: white;
}
.tag-2-listing-border-full {
  border-color: #2da3a8 !important;
}
.tag-2-listing-border-full .sticker-bi {
  background-color: #2da3a8 !important;
}
.tag-2-listing-border-full .sticker-ab {
  background-color: #2da3a8 !important;
}
.tag-2-listing-border-full .sticker-video {
  background-color: #2da3a8 !important;
}
.tag-2-listing-border-full .fa-play-circle {
  color: #2da3a8 !important;
}
.tag-373-listing {
  border-color: #e2e2e2 #e2e2e2 #e6438f !important;
}
.tag-group-373-video {
  background-color: #e6438f !important;
  color: white;
}
.sticker-new-tag-373-listing {
  background-color: #e6438f !important;
}
.tag-group-373-listing {
  box-shadow: 0 0 0 5px rgba(230, 67, 143, 0.5) !important;
  background-color: #e6438f !important;
  color: white;
}
.tag-373-listing-border-full {
  border-color: #e6438f !important;
}
.tag-373-listing-border-full .sticker-bi {
  background-color: #e6438f !important;
}
.tag-373-listing-border-full .sticker-ab {
  background-color: #e6438f !important;
}
.tag-373-listing-border-full .sticker-video {
  background-color: #e6438f !important;
}
.tag-373-listing-border-full .fa-play-circle {
  color: #e6438f !important;
}
.tag-454-listing {
  border-color: #e2e2e2 #e2e2e2 #ff7800 !important;
}
.tag-group-454-video {
  background-color: #ff7800 !important;
  color: white;
}
.sticker-new-tag-454-listing {
  background-color: #ff7800 !important;
}
.tag-group-454-listing {
  box-shadow: 0 0 0 5px rgba(255, 120, 0, 0.5) !important;
  background-color: #ff7800 !important;
  color: white;
}
.tag-454-listing-border-full {
  border-color: #ff7800 !important;
}
.tag-454-listing-border-full .sticker-bi {
  background-color: #ff7800 !important;
}
.tag-454-listing-border-full .sticker-ab {
  background-color: #ff7800 !important;
}
.tag-454-listing-border-full .sticker-video {
  background-color: #ff7800 !important;
}
.tag-454-listing-border-full .fa-play-circle {
  color: #ff7800 !important;
}
.tag-499-listing {
  border-color: #e2e2e2 #e2e2e2 #d0b79c !important;
}
.tag-group-499-video {
  background-color: #d0b79c !important;
  color: white;
}
.sticker-new-tag-499-listing {
  background-color: #d0b79c !important;
}
.tag-group-499-listing {
  box-shadow: 0 0 0 5px rgba(208, 183, 156, 0.5) !important;
  background-color: #d0b79c !important;
  color: white;
}
.tag-499-listing-border-full {
  border-color: #d0b79c !important;
}
.tag-499-listing-border-full .sticker-bi {
  background-color: #d0b79c !important;
}
.tag-499-listing-border-full .sticker-ab {
  background-color: #d0b79c !important;
}
.tag-499-listing-border-full .sticker-video {
  background-color: #d0b79c !important;
}
.tag-499-listing-border-full .fa-play-circle {
  color: #d0b79c !important;
}
.tag-1-listing {
  border-color: #e2e2e2 #e2e2e2 #2da3a8 !important;
}
.tag-group-1-video {
  background-color: #2da3a8 !important;
  color: white;
}
.sticker-new-tag-1-listing {
  background-color: #2da3a8 !important;
}
.tag-group-1-listing {
  box-shadow: 0 0 0 5px rgba(45, 163, 168, 0.5) !important;
  background-color: #2da3a8 !important;
  color: white;
}
.tag-1-listing-border-full {
  border-color: #2da3a8 !important;
}
.tag-1-listing-border-full .sticker-bi {
  background-color: #2da3a8 !important;
}
.tag-1-listing-border-full .sticker-ab {
  background-color: #2da3a8 !important;
}
.tag-1-listing-border-full .sticker-video {
  background-color: #2da3a8 !important;
}
.tag-1-listing-border-full .fa-play-circle {
  color: #2da3a8 !important;
}
.tag-497-listing {
  border-color: #e2e2e2 #e2e2e2 #d90f24 !important;
}
.tag-group-497-video {
  background-color: #d90f24 !important;
  color: white;
}
.sticker-new-tag-497-listing {
  background-color: #d90f24 !important;
}
.tag-group-497-listing {
  box-shadow: 0 0 0 5px rgba(217, 15, 36, 0.5) !important;
  background-color: #d90f24 !important;
  color: white;
}
.tag-497-listing-border-full {
  border-color: #d90f24 !important;
}
.tag-497-listing-border-full .sticker-bi {
  background-color: #d90f24 !important;
}
.tag-497-listing-border-full .sticker-ab {
  background-color: #d90f24 !important;
}
.tag-497-listing-border-full .sticker-video {
  background-color: #d90f24 !important;
}
.tag-497-listing-border-full .fa-play-circle {
  color: #d90f24 !important;
}
.tag-498-listing {
  border-color: #e2e2e2 #e2e2e2 #c92757 !important;
}
.tag-group-498-video {
  background-color: #c92757 !important;
  color: white;
}
.sticker-new-tag-498-listing {
  background-color: #c92757 !important;
}
.tag-group-498-listing {
  box-shadow: 0 0 0 5px rgba(201, 39, 87, 0.5) !important;
  background-color: #c92757 !important;
  color: white;
}
.tag-498-listing-border-full {
  border-color: #c92757 !important;
}
.tag-498-listing-border-full .sticker-bi {
  background-color: #c92757 !important;
}
.tag-498-listing-border-full .sticker-ab {
  background-color: #c92757 !important;
}
.tag-498-listing-border-full .sticker-video {
  background-color: #c92757 !important;
}
.tag-498-listing-border-full .fa-play-circle {
  color: #c92757 !important;
}

